IF NOT EXISTS(SELECT * FROM	 INFORMATION_SCHEMA.COLUMNS
				WHERE
					TABLE_NAME='EST_PROD_PRC_BANDEIRA'
					AND COLUMN_NAME='MEDIAF')
BEGIN
	ALTER TABLE EST_PROD_PRC_BANDEIRA ADD  MEDIAF MONEY NULL
END
